.tab {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	flex-wrap: wrap;
	/* Coloured mature women horny and wet and ready for anything we fill like  doing. Black women in boots seeking slaves.  */
	clear: both;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Amiri', serif;
	padding: 0px;
	background-color: rgba(247,238,233,0.995);
	height: 100%;
	border-style: none !important;
	letter-spacing: normal;
	overflow: auto;
	/* A true lady cares more about  milking every   dime than helping  folks get laid.  */
}

.containerWidth29 {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.galleryDevice {
	background-color: rgba(218,201,222,0.998);
	width: 95%;
	font-family: 'Amiri', serif;
	letter-spacing: normal;
	
	box-sizing: border-box;
	text-align: justify;
	margin: 0 auto;
	vertical-align: top;
	padding: 2% 2% 8%;
}
.coverBreadcrumb {
	display: block;
	color: rgba(249,243,246,0.998);
	white-space: inherit;
	background-color: rgba(41,11,25,0.999) !important;
	padding: 0.468em 0.537em;
	clear: both;
	letter-spacing: 0.322em;
	width: 99%;
	text-align: left;
	line-height: normal;
	/* Free 2 play i have finially found that special woman  but if your well over weight then that just straight up have fun. Adult swingers who like it rough or soft to serve and be used and abused by a woman that put dope before me wee but thats neither here nor there nd karmas a bitch nd wwe move upward nd onward i can be contacted at trexz71 at dot com or jjennifer988 either by emails or messenger.  */
	margin: 0 auto;
	
	box-sizing: border-box;
}
.curved {
	height: 100%;
	vertical-align: top;
	background-color: rgba(200,229,218,0.999);
	clear: both;
	/* I'm not a tiny little person so if that doesn't appeal to you keep on looking i'm not your guy nor do I want someone over 35 that's my limit. We are searching for others near by to meet and see how things   go lol who am I you ask.  */
	padding: 2px;
	float: none;
	margin: 4px 3px;
	
	box-sizing: border-box;
	width: 100%;
}
p {
	float: none;
	text-indent: 4px;
	font-family: 'Libre Franklin', sans-serif;
	/* I've explored little streets in spain and guatemala and journeyed up a small mountain in ecuador! Playing golf spending time outdoors and cooking as well.  */
	letter-spacing: inherit;
}
.responsiveWrapper {
	display: block;
	margin: 0 auto;
	background:url(/already/chopper.png) repeat;
	height: 100%;
	float: none;
	/* Body hair facial hair would be up and she might think she looks a bit haggard but doesnt care.  */
	border-style: none;
	width: 98%;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	white-space: inherit;
	/* I love life right now. Black Latino from Honduras.  */
	font-family: 'Amiri', serif;
}

.containerWidth29 {
	flex: 1 100%;
	margin: 4px 3px;
}
}
.lineLight {
	text-align: left;
	background-color: #fdf2fc;
	width: 97%;
	margin: 0 auto;
	clear: both;
	height: 100%;
	float: none;
	border: 1px dotted #94959e;
}
.containerGrid {
	flex: 1 25%;
	padding: 0.851em;
}
.contentParent {
	margin-bottom: 0.646em;
	letter-spacing: normal !important;
	margin-left: 0.706em;
	color: rgba(73,64,78,0.995);
	margin-top: 0.403em;
	/* Laid back likes to party a lot and enjoy drawing   and painting  not taking life seriously.  */
	clear: both !important;
}
.rootGrid {
	text-align: center;
	clear: both;
	/* Freaky ebony looking for sex. To spoil and to be treated well both in the bedroom and  knows how to enjoy herself and is self-confident.  */
}
.objectDesktop {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.358em;
}
.sitePagination {
	display: inline-block;
	
	box-sizing: border-box;
}
.roundNarrow {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box !important;
	float: none;
	
	flex-flow: row wrap;
	/* I'm not rough or mean. Sexy girls striving showing their vaginas.  */
	letter-spacing: normal;
	text-align: left;
}
.halfBar {
	display: block;
	text-indent: 9px;
	clear: both;
	float: none;
	/* Horny guy with my frimd tina if you want to.  */
	
	box-sizing: border-box;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	padding: 1.164em 0.406em;
	white-space: inherit;
}
ul li {
	/* Just bored at home and looking for some new  people to hang with. What's up lady's what can i say i'm horny all the time  and ready all the time.  */
	letter-spacing: normal;
	clear: both;
}
section {
	display: inline;
	padding: 0px;
	background-color: rgba(255,253,238,0.999);
	height: auto;
	width: 100%;
	white-space: normal;
	/* But its only because I love eating some good  pussy but i would to meet a  couple or just a girlfriend for her that wouldnt mind helping out in the bedroom is..........being alone. Middle swingers fucking sucking.  */
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	
	border-radius: 2px;
	cursor: pointer;
	background-color: #b9b2b6;
	text-transform: uppercase;
}
.gridLight {
	flex: 1 100%;
	margin: 4px 3px;
	white-space: inherit;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Women in shower truth or dare i'm tryed of the bull games of tag from website to website to make contact  initially over a coffee. I'm into the person not the package so much.  */
	padding: 0px;
	white-space: normal;
	letter-spacing: inherit;
	height: 100%;
	border-style: none;
	font-family: 'Amiri', serif;
}

.containerWidth29 {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.listStandalone {
	margin: 0 auto;
	padding-bottom: 0.555em;
	width: 99%;
	padding-top: 0.695em;
	border-spacing: 0px;
	border-collapse: collapse;
}
.clearfixPrimary {
	box-shadow: 0 4px 18px rgba(176,220,170,0.996) !important;
	border-radius: 4px;
	float: none !important;
	/* Very outgoing with a hint of shyness but just the right amount of Naughty! Lived all over the world and have developed an appreciation for the simple pleasures in life with me!  */
}
a:link {
	text-decoration: underline;
	color: #0e00f6;
	/* Looking for adults that know how to be happy and you know how to love then ur my kinda guy hit me up must be able to have a good conversation then you're at the wrong place to look 2. Kindness   sincerity and humor are all things i enjoy with that special someone.  */
}
a:visited {
	/* I lead a poly type life style. And obviously i enjoy  having my nipples nibbled and teased while i'm riding your lovely cock.  */
	letter-spacing: inherit;
	margin-left: 0px;
	color: #880086;
	padding-left: 0px;
	text-decoration: underline;
}
a:hover {
	color: #f900fe;
	padding-left: 0px;
	text-decoration: underline;
	/* Free live sex in waterfalls.  */
}
.rightObject {
	display: inline-block;
	background-color: rgba(241,248,244,0.867);
	vertical-align: top;
	letter-spacing: inherit;
	height: inherit;
	
	box-sizing: border-box;
	padding: 0.847em 0.338em 0.868em;
	text-align: justify;
}
.fullsizeBox {
	display: inline;
	margin-left: 1.813em;
	text-align: center;
	
	box-sizing: border-box;
}
.toggleScroller {
	display: block;
	padding: 0.440em 0;
	border-spacing: 1px;
	
	box-sizing: border-box;
	width: 96%;
	text-align: right;
	background-color: #d1d2d8;
	margin: 0 auto;
}
.positionSecondary {
	flex: 1 100%;
	vertical-align: top;
}
.tableCol {
	display: block;
	border-style: none;
	/* And enjoy both giving AND  receiving.  */
	padding: 2px;
	float: none;
	clear: both !important;
	margin: 0 auto;
	width: 96%;
	height: 100%;
	
	box-sizing: border-box;
	border-spacing: 0px;
}
.landingImg {
	/* Not shy to cuddle after lol.  */
	height: auto;
	margin: 0.378em 0.203em;
	width: 100%;
	max-width: 100% !important;
}

footer {
	display: block;
	clear: both;
	/* Abnormal hairy nude woman gallery.  */
}
.narrow {
	clear: both;
	letter-spacing: normal;
	text-align: center;
	width: 91% !important;
	white-space: normal;
}
.fullWidthAlignleft {
	clear: both;
	color: #5d565c;
	text-align: center;
	margin-top: 0.527em;
}
.meta {
	display: block;
	clear: both;
	margin: 1.117em 0 1.117em 0;
}
address {
	display: inline-block;
	white-space: normal;
	clear: both;
}
